{
    "dc_identifier": "nl.gm1721.2c.2013.2888439-2",
    "dc_title": "Commissie Ruimtelijke Zaken 2013-10-07 - Vaststellen van de besluitenlijst van de vergadering op 2 september 2013",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bernheze op 2013-10-07. Onderdeel: Vaststellen van de besluitenlijst van de vergadering op 2 september 2013.",
    "dc_source": "https://bernheze.bestuurlijkeinformatie.nl/Agenda/Index/79005a38-f9bb-4df0-8b2c-3e7fb7e1fa34",
    "dc_publisher": "gm1721",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2013-10-07",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Bernheze",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bernheze",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1721.2c.2013.2888439-2",
    "dc_externalIdentifier": "2888456",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-10-07",
    "foi_meetingNumber": "2888439",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1721.2c.2013.2888439-2.doc.1",
            "dc_title": "Besluitenlijst commissie RZ 2 sept 2013 - getekend.pdf",
            "foi_fileName": "Besluitenlijst%20commissie%20RZ%202%20sept%202013%20-%20getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=ef08d971-4c55-4b79-a81e-455f8f5a4517"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2013.2888439-2.doc.2",
            "dc_title": "3. Bijlage _Inspreeknotitie Fam Van Sleeuwen inz Het Runneke.docx",
            "foi_fileName": "3.%20Bijlage%20_Inspreeknotitie%20Fam%20Van%20Sleeuwen%20inz%20Het%20Runneke.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=bdf30cc7-338f-436b-84ba-a75b4690e058"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2013.2888439-2.doc.3",
            "dc_title": "3. Bijlage _Verslag opini&#235;rende bespreking ontw.bp. De La Sallestraat 9 Heesch.doc",
            "foi_fileName": "3.%20Bijlage%20_Verslag%20opini%26%23235%3Brende%20bespreking%20ontw.bp.%20De%20La%20Sallestraat%209%20Heesch.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=5e162d78-0ec2-4250-8187-b109db263fb1"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2013.2888439-2.doc.4",
            "dc_title": "3. Bijlage _Verslag opini&#235;rende bespreking ontw.bp. Het Runneke.doc",
            "foi_fileName": "3.%20Bijlage%20_Verslag%20opini%26%23235%3Brende%20bespreking%20ontw.bp.%20Het%20Runneke.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=6af7a85f-ee30-40a6-86dc-701057538015"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2013.2888439-2.doc.5",
            "dc_title": "3. Bijlage _Verslag opini&#235;rende bespreking ontw.bp. Vinkelsestraat 19 Heesch.doc",
            "foi_fileName": "3.%20Bijlage%20_Verslag%20opini%26%23235%3Brende%20bespreking%20ontw.bp.%20Vinkelsestraat%2019%20Heesch.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=f54b58ee-2f6e-444a-bc1d-3541e745369d"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2013.2888439-2.doc.6",
            "dc_title": "3. Bijlage _Verslag opini&#235;rende bespreking Uitbreidingsplan van Tilburg.doc",
            "foi_fileName": "3.%20Bijlage%20_Verslag%20opini%26%23235%3Brende%20bespreking%20Uitbreidingsplan%20van%20Tilburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=893f2903-c3f3-47fd-9bb7-d7f992ed8f25"
        }
    ]
}